%define name bchunk
%define version 1.0.0
%define release 1

Summary: CD image format conversion from bin/cue to iso/cdr
Name: %{name}
Version: %{version}
Release: %{release}
Group: Applications/Archiving
Copyright: GPL
Url: http://hes.iki.fi/bchunk
Source: %{name}-%{version}.tar.gz
Buildroot: /var/tmp/%{name}-%{version}-%{release}-root

%description
This is a Unix/C rewrite of the fine BinChunker software for
some non-Unix system. The non-Unix version of BinChunker
can be found at http://home.ptd.net/~redline/binchunker.html .
Thanks go to Bob Marietta <marietrg@SLU.EDU>, the author of
BinChunker, for the extensive help, documentation and letting me
look at his Pascal/Delphi source code!

binchunker converts a CD image in a ".bin / .cue" format
(sometimes ".raw / .cue") to a set of .iso and .cdr tracks.

The bin/cue format is used by some non-Unix cd-writing
software, but is not supported on most other cd-writing
programs.

The .iso track contains an ISO file system, which can be
mounted through a loop device on Linux systems, or
written on a CD-R using cdrecord.

The .cdr tracks are in the native CD audio format. They can
be either written on a CD-R using cdrecord -audio, or converted
to WAV (or any other sound format for that matter) using
sox.


%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS"
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -s -m 755 bchunk $RPM_BUILD_ROOT/usr/bin

%clean
rm -r $RPM_BUILD_ROOT

%files
%doc COPYING README bchunk-1.0.0.lsm
%attr(755,root,root) /usr/bin/bchunk

%changelog
* Mon Apr 26 1999 Michael Maher <mike@redhat.com>
- built package for 6.0

* Thu Nov  5 1998 Fryguy_ <fryguy@falsehope.com>
  [bchunk-1.0.0-1]
- Initial Release
